ServerEvents.recipes(e => {
  e.recipes.create.filling('kubejs:source_rotor', [Fluid.of('starbunclemania:source_fluid'), 'create_enchantment_industry:experience_rotor'])

 e.recipes.create.mixing(['kubejs:source_rotor',Fluid.of('starbunclemania:source_fluid')],['kubejs:source_rotor',Fluid.of('manaliquidizer:mana_fluid')])

})